/*
 * CSS global stylesheet for
 * Dangerous Goods Compliance
 * 
 */

/* COMMON */

a {	text-decoration: underline; color: #b7191b; }
a:hover { color: #550c0d; }
.title { margin-bottom: 12px; }
h1 { color: #f9cd00; font-size: 26px; line-height: 30px; margin-bottom: 30px; font-weight: normal; }
h2 { color: #000; font-size: 14px; line-height: 19px; margin-bottom: 15px; font-weight: bold; text-shadow: #fff 0px 0px 1px; }
h3 { color: #fff; font-size: 18px; line-height: 20px; margin-bottom: 4px; font-weight: bold; background: url(../img/whiteline.png) no-repeat bottom left; padding-bottom: 4px; }
h4 { color: #000; font-size: 16px; line-height: 19px; margin-bottom: 8px; font-weight: normal; }
h5 { color: #aaa; font-size: 16px; line-height: 19px; margin-top: -15px; margin-bottom: 20px; font-weight: normal; text-shadow: #dedede 1px 1px 1px; }
h6 { color: #666; font-size: 18px; line-height: 20px; margin-bottom: 4px; font-weight: bold; padding-left: 30px; margin-bottom: 15px; }
p, ul li { color: #666; font-size: 12px; line-height: 18px; margin-bottom: 12px; }
ul { margin-bottom: 20px; }
ul li { margin-bottom: 4px; /*background: url(../img/bullet.png) no-repeat top left;*/ list-style-type: square; list-style-position: inside; padding-left: 13px;}
strong { font-weight: bold; }
small { font-size: 11px; color: #969696; }
em { font-style: italic; font-size: inherit; color: inherit; }
hr { height: 0px; border: 0px; margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px dotted #ddd; }
.red { color: #b7191b; }
.black { color: #000; }

/* NAVIGATION */

#backhome { display: block; width: 302px; height: 206px; background: url(../img/logo.png) no-repeat top left; position: absolute; margin: 40px 0px 0px 600px;}
#navigation { position: absolute; margin-top: 320px; margin-left: 35px; }
#navigation a { margin-right: 27px; text-decoration: none; color: #fff; font-size: 12px; font-weight: bold; }
	#navigation a:hover, #navigation a.active { color: #ccc; }
	
a.button { display: block; text-decoration: none; height: 29px; text-align: center; font-size: 12px; color: #666; text-shadow: #eee 1px 1px 1px; padding-top: 12px; margin-left: -2px; cursor: pointer; }
	a.button:hover { color: #333; background-position: 0px -41px; }
	.small { width: 101px; background: url(../img/but_small.png) no-repeat top left; }
	.medium { width: 138px; background: url(../img/but_medium.png) no-repeat top left; }
	.large { width: 201px; background: url(../img/but_large.png) no-repeat top left; }
	.inline { float: left; }
	.right { float: right; margin-left: 10px; }

/* HOME PAGE */

#gallery { display: block; width: 391px; height: 283px; background: url(../img/gallery.png) no-repeat top left; position: absolute; margin-top: 10px; margin-left: 20px; }
	.stepcarousel { width: 349px; height: 226px; position: relative; overflow: hidden; margin-top: 27px; margin-left: 20px; }
	.belt { position: absolute; display: block; width: 349px; height: 226px; }
	.stepcarousel .panel{ float: left; overflow: hidden; margin: 0px; display: block; width: 349px; height: 226px; }
	#prev { display: block; width: 41px; height: 41px; position: absolute; margin-left: 25px; float: left; margin-top: -25px; background: url(../img/arrow_prev.png) no-repeat top left; z-index: 500; }
	#next { display: block; width: 41px; height: 41px;position: absolute;  margin-left: 344px; float: left; margin-top: -25px; background: url(../img/arrow_next.png) no-repeat top left; z-index: 500; }
	#viewgallery { display: block; width: 96px; height: 30px;position: absolute;  margin-left: 144px; float: left; margin-top: -25px; background: url(../img/view_gallery.png) no-repeat top left; z-index: 500; }
	


/* BOXES */

.tourbox { width: 261px; margin-bottom: 10px; float: left; }
	.tourbox_content { width: 231px; background: #b7191b; padding: 15px; }
	.tourbox_content p, .tourbox_content strong { font-size: 14px; color: #ccc; }
	.tourbox_content small { font-size: 11px; color: #550c0d; }
	.booknow { padding: 5px 7px; color: #b7191b; background: #fff; float: right; margin: 0px -15px -15px 0px; font-weight: bold; text-decoration: none; font-size: 12px; }
	.first { margin-right: 20px; }
	#spacetours { display: block; width: 300px; height: 30px; float: left; }
.contactbox { background: #dcdcdc; width: 231px; padding: 15px; margin-top: 33px; }



/* CLIENTS */

#clients { width: 336px; }
	.client_item { display: block; width: 100px; height: 80px; background-position: center center; background-repeat: no-repeat; float: left; margin-right: 18px; }
	.last { margin-right: 0px; }
	.client_item a { display: block; width: 100px; height: 80px; cursor: pointer; }
#goto { background: url(../img/arrow.png) no-repeat 0px 3px; padding-left: 30px; font-size: 14px; color: #999; text-shadow: #fff 0px 0px 1px; margin-top: 18px;  }
#back { display: block; width: 45px; height: 31px; background: url(../img/but_back.png) no-repeat top left; margin-left: 415px; margin-bottom: 10px; cursor: pointer; }
	#back:hover { background-position: 0px -31px; }
	
	
	
/*	SERVICES */
	
#bio { width: 140px; margin-right: 20px; float: left; }
	#bio h4, #bio p { text-align: right; }
	

/* CONTACT */

#page .form label { font-size: 12px; color: #b7191b;}
#page .form input { width: 246px; height: 18px; padding: 3px; margin-top: 5px; background: url(../img/input.png) no-repeat top left; color: #888; }
#page .form textarea { width: 396px; height: 95px; padding: 3px;  margin-top: 5px; background: url(../img/textarea.png) no-repeat top left; color: #888; }
#page .form p { clear: both; margin-bottom: 8px; }
#page #contact_submit, #page #booking_submit  { cursor: pointer; display: block; width: 67px; height: 26px; background: url(../img/submit.png) no-repeat top left; color: transparent; margin-left: 332px; margin-top: 10px;}
#page #contact_submit:hover, #page #booking_submit:hover { background-position: 0px -26px; }
#page .form label.error { display: block; font-size: 11px; color: #000; margin-left: 3px; }

	
/* BOOKING*/

	.indent { padding-left: 20px; }
	#page .indent label { font-size: 12px; color: #b7191b; display: block; float: left; width: 150px; text-align: right; margin-right: 20px; padding-top: 10px; }
	#page .indent .form input { float: left; }
	.tourbooked { display: block; float: left; width: 350px; }
	#page #booking_submit { margin-left: 352px; margin-top: 20px;}
        #page .indent label.error { display: block; font-size: 11px; color: #000; margin-left: 120px; width: 200px; padding-top: 0px; }
	
	
/* GALLERY */

	.photogallery_box { float: left; margin: 0px 17px 10px 0px; }
	.photogallery_img { width: 170px; height: 112px; padding: 4px; background: url(../img/img_gallery.png) no-repeat top left; }
	#photogallery .last { margin-right: 0px; }
	#photogallery p { text-align: center; color: #666; padding-top: 5px; }
	#filter { float: right; margin-bottom: 14px; }
	#pagination { color: #666; float: right; font-size: 11px;}
	#pagination a { text-decoration: none; color: #666; padding: 4px; }
		#pagination a:hover, #pagination a.active { color: #b7191b; cursor: pointer; }
	
/* TESTIMONIALS */

.testimonial { background: url(../img/openquote.png) no-repeat top left; padding: 20px 0px 0px 20px; margin-bottom: 10px;}
    .testimonial p { margin-bottom: 0px; }
    .testimonial span { background: url(../img/closequote.png) no-repeat bottom right; padding: 0px 20px 20px 0px; float: right; color: #b7191b; font-size: 11px; font-style: italic; }
.testimonials_img { width: 239px; height: 180px; overflow: hidden; float: left; margin-bottom: 20px; border: 6px solid #fff; margin-left: 20px; 
                    -webkit-box-shadow: 0px 0px 4px 4px #8f8f8f;
                    -moz-box-shadow: 0px 0px 4px 4px #8f8f8f;
                    box-shadow: 0px 0px 4px 4px #8f8f8f;     
                  }
                  
/* TOUR SUMMARY */

#year { font-weight: bold; line-height: 19px; color: #444; border: 1px solid #dedede; width: 309px; padding: 3px; vertical-align: middle; margin-bottom: 16px; }
    .summary_box { float: left; margin: 0px 17px 10px 0px; }
	.summary_img { width: 150px; height: 112px; padding: 4px; background: url(../img/img_gallery.png) no-repeat top left; }
#toursummary { display: block; width: 220px; height: 29px; background: url(../img/tour-experience-home.png) no-repeat top left; cursor: pointer; }
/* FOOTER DIV */

#footer p, #footer a, #footer span { color: #444; font-size: 11px; }
#footer a:hover { color: #000; }
span.credits { float: right; }
#footer span.credits a { text-decoration: none; }
#footer a:hover { color: #b7191b; }

.tour-title {
	color: #B71919;	
	font-size: 38px;
	margin: -4px 0 -7px 0;
	padding: 0 0 0 0;
	text-transform: uppercase;
	line-height: 38px;
}

